---
include:
  - remote: "https://jobs.just-ci.dev/rhtenhove-main-patch-24616/python/flawfinder.yml"
  - remote: "https://jobs.just-ci.dev/rhtenhove-main-patch-24616/c/cppcheck.yml"

variables:
  FLAWFINDER_ERROR_LEVEL: "3"
  DIRECTORIES: "."
